__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW4201_POSTDATA5.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


UPDATE CI_LOOKUP_FIELD 
SET OBJ_PROPERTY_NAME = REGEXP_REPLACE(REGEXP_REPLACE(TRIM(FIELD_NAME), '_FLG$'), '_SW$') WHERE TRIM(OBJ_PROPERTY_NAME) IS NULL
/

UPDATE CI_LOOKUP_VAL 
SET VALUE_NAME = REGEXP_REPLACE(FIELD_VALUE, '^([[:digit:]])', '_\1') WHERE TRIM(VALUE_NAME) IS NULL
/

UPDATE CI_LOOKUP_FIELD 
SET OBJ_PROPERTY_NAME = REPLACE(REPLACE(OBJ_PROPERTY_NAME, ' ', ''), '.', '') WHERE TRIM(OBJ_PROPERTY_NAME) LIKE '% %' OR TRIM(OBJ_PROPERTY_NAME) LIKE '%.%'
/

UPDATE CI_LOOKUP_VAL 
SET VALUE_NAME = REPLACE(REPLACE(VALUE_NAME, ' ', ''), '.', '') WHERE TRIM(VALUE_NAME) LIKE '% %' OR TRIM(VALUE_NAME) LIKE '%.%'
/